/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #ebe9ed;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #810081;
	}
.cc03               { /* Common */
	border          :   0.00pt solid #0000ff;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #5a7296;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #4c9ed6;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #6aafdd;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #4c9ed6;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #2a6271;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2a6271;
	}
.cc10               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #2a6271;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #2a6271;
	text-align      : right;
	}
img#e63             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
span#e62            { /* box_sd.gif */
	background      : transparent url(box_sd.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  78.75pt;
	width           : 176.25pt;
	height          : 231.75pt;
	}
span#e61            { /* box_se.gif */
	background      : transparent url(box_se.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 315.75pt;
	width           : 176.25pt;
	height          : 167.25pt;
	}
span#e60            { /* box_sf.gif */
	background      : transparent url(box_sf.gif) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 153.75pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e59             { /* box_sf.gif */
	position        : absolute;
	left            : 341.25pt;
	top             : 153.75pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e58             { /* box_sf.gif */
	position        : absolute;
	left            : 465.75pt;
	top             : 153.75pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e57             { /* box_sf.gif */
	position        : absolute;
	left            : 216.75pt;
	top             : 277.50pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e56             { /* box_sf.gif */
	position        : absolute;
	left            : 341.25pt;
	top             : 277.50pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e55             { /* box_sf.gif */
	position        : absolute;
	left            : 465.75pt;
	top             : 277.50pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
span#e54            { /* box_sf.gif */
	background      : transparent url(box_sf.gif) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 403.50pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e53             { /* box_sf.gif */
	position        : absolute;
	left            : 341.25pt;
	top             : 403.50pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e52             { /* box_sf.gif */
	position        : absolute;
	left            : 465.75pt;
	top             : 403.50pt;
	width           : 108.75pt;
	height          : 108.75pt;
	}
img#e51             { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 219.75pt;
	top             : 156.75pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
img#e50             { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 344.25pt;
	top             : 156.75pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
span#e49            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 156.75pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
span#e48            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 280.50pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
img#e47             { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 344.25pt;
	top             : 280.50pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
span#e46            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 280.50pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
span#e45            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 406.50pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
img#e44             { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 344.25pt;
	top             : 406.50pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
span#e43            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 406.50pt;
	width           : 102.75pt;
	height          : 102.75pt;
	}
div#e42             { /* School Information */
	position        : absolute;
	left            : 227.25pt;
	top             : 240.75pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
div#e41             { /* Students */
	position        : absolute;
	left            : 351.00pt;
	top             : 240.75pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
div#e40             { /* Parents */
	position        : absolute;
	left            : 474.75pt;
	top             : 240.75pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
div#e39             { /* Teachers and Staff */
	position        : absolute;
	left            : 351.00pt;
	top             : 364.50pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
div#e38             { /* Athletics */
	position        : absolute;
	left            : 351.00pt;
	top             : 486.75pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
div#e37             { /* Activities */
	position        : absolute;
	left            : 474.75pt;
	top             : 486.75pt;
	width           :  90.00pt;
	height          :  17.25pt;
	}
img#e36             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :  23.25pt;
	top             : 123.75pt;
	width           : 162.75pt;
	height          :  33.00pt;
	}
div#e35             { /* Cobra Calendar */
	position        : absolute;
	left            :  57.75pt;
	top             : 132.00pt;
	width           :  91.50pt;
	height          :  19.50pt;
	}
img#e34             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :  23.25pt;
	top             : 159.75pt;
	width           : 162.75pt;
	height          :  33.00pt;
	}
div#e33             { /* Departments */
	position        : absolute;
	left            :  66.00pt;
	top             : 168.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e32             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :  23.25pt;
	top             : 195.75pt;
	width           : 162.75pt;
	height          :  33.00pt;
	}
div#e31             { /* Student Portal */
	position        : absolute;
	left            :  63.00pt;
	top             : 204.00pt;
	width           :  83.25pt;
	height          :  17.25pt;
	}
img#e30             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :  23.25pt;
	top             : 231.75pt;
	width           : 162.75pt;
	height          :  33.00pt;
	}
div#e29             { /* Miami-Dade County Public... */
	position        : absolute;
	left            :  40.50pt;
	top             : 237.00pt;
	width           : 130.50pt;
	height          :  27.00pt;
	}
img#e28             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :  23.25pt;
	top             : 267.75pt;
	width           : 162.75pt;
	height          :  36.75pt;
	}
div#e27             { /* Athletics Events Schedul... */
	position        : absolute;
	left            :  57.75pt;
	top             : 273.00pt;
	width           :  96.75pt;
	height          :  31.50pt;
	}
div#e26             { /* webmaster */
	position        : absolute;
	left            : 367.50pt;
	top             : 546.75pt;
	width           :  46.50pt;
	height          :  11.25pt;
	}
span#e25            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001008.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 318.75pt;
	width           : 168.00pt;
	height          : 161.25pt;
	}
img#e24             { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 222.00pt;
	top             : 160.50pt;
	width           :  96.75pt;
	height          :  76.50pt;
	}
img#e23             { /* students.gif */
	position        : absolute;
	left            : 346.50pt;
	top             : 158.25pt;
	width           :  99.00pt;
	height          :  79.50pt;
	}
img#e22             { /* studentservices.gif */
	position        : absolute;
	left            : 232.50pt;
	top             : 415.50pt;
	width           :  79.50pt;
	height          :  57.75pt;
	}
img#e21             { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 231.75pt;
	top             : 278.25pt;
	width           :  78.00pt;
	height          : 106.50pt;
	}
img#e20             { /* activities.gif */
	position        : absolute;
	left            : 474.00pt;
	top             : 410.25pt;
	width           :  92.25pt;
	height          :  72.75pt;
	}
img#e19             { /* teacherstaff.gif */
	position        : absolute;
	left            : 352.50pt;
	top             : 291.00pt;
	width           :  85.50pt;
	height          :  68.25pt;
	}
div#e18             { /* Media Center */
	position        : absolute;
	left            : 474.00pt;
	top             : 363.00pt;
	width           :  90.00pt;
	height          :  14.25pt;
	}
div#e17             { /* Student Services */
	position        : absolute;
	left            : 225.75pt;
	top             : 489.75pt;
	width           :  90.00pt;
	height          :  14.25pt;
	}
div#e16             { /* South Miami Senior High */
	position        : absolute;
	left            :  27.75pt;
	top             : 324.00pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e15             { /* 6856 SW 53 St<BR>  \Miam... */
	position        : absolute;
	left            :  23.25pt;
	top             : 342.75pt;
	width           : 137.25pt;
	height          : 109.50pt;
	}
div#e14             { /* <A href="mailto:gbonce@d... */
	position        : absolute;
	left            :  93.00pt;
	top             : 431.25pt;
	width           :  27.75pt;
	height          :  19.50pt;
	}
div#e13             { /* South Miami Senior High ... */
	background      : transparent url(south_miami_senior_high001006.gif) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             :  89.25pt;
	width           : 411.00pt;
	height          :  51.00pt;
	}
img#e12             { /* south_miami_senior_high0... */
	position        : absolute;
	left            :  23.25pt;
	top             :  87.75pt;
	width           : 162.75pt;
	height          :  33.00pt;
	}
div#e11             { /* Small Learning \ \Commun... */
	position        : absolute;
	left            :  26.25pt;
	top             :  91.50pt;
	width           : 154.50pt;
	height          :  30.00pt;
	}
span#e10            { /* south_miami_senior_high0... */
	background      : transparent url(south_miami_senior_high001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   0.00pt;
	width           : 527.25pt;
	height          :  77.25pt;
	}
img#e9              { /* athletics.gif */
	position        : absolute;
	left            : 350.25pt;
	top             : 408.75pt;
	width           :  90.00pt;
	height          :  75.75pt;
	}
img#e8              { /* parents.gif */
	position        : absolute;
	left            : 474.75pt;
	top             : 161.25pt;
	width           :  85.50pt;
	height          :  74.25pt;
	}
img#e7              { /* j0285328.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 411.00pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
img#e6              { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 601.50pt;
	top             : 157.50pt;
	width           : 126.75pt;
	height          :  81.00pt;
	}
img#e5              { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 608.25pt;
	top             : 161.25pt;
	width           : 117.75pt;
	height          :  77.25pt;
	}
img#e4              { /* mediacenter.gif */
	position        : absolute;
	left            : 473.25pt;
	top             : 282.75pt;
	width           :  96.00pt;
	height          :  75.75pt;
	}
img#e3              { /* ballorg.gif */
	position        : absolute;
	left            : 623.25pt;
	top             : 293.25pt;
	width           :  74.25pt;
	height          :  74.25pt;
	}
img#e2              { /* world.gif */
	position        : absolute;
	left            : 638.25pt;
	top             : 307.50pt;
	width           :  45.00pt;
	height          :  41.25pt;
	}
img#e1              { /* south_miami_senior_high0... */
	position        : absolute;
	left            : 610.50pt;
	top             : 270.00pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10096.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
